Status: Closed Priority: Should have
Author: Thierry Brodard Category: JavaScript
Created: 2013-11-13 Assigned To:
Updated: 2014-10-04 Due date:
Subject: Node Type Filter: ExtDirect Error
Description

When choosing for example "Shortcut" in the "node type filter" (I presume it's called like this), the filter doesn't work, and an ExtDirect
error is displayed (see neos_node_type_filter.png

History
#1 - 2013-11-13 09:28 - Thierry Brodard

Same behaviour with the search input

#2 - 2013-11-22 11:27 - Aske Ertmann
- Parent task set to #48071

#3 - 2014-10-04 10:54 - Jonas Renggli
- Status changed from New to Closed

Thanks for your bug report.
I tried to reproduce your scenario in Neos 1.1.2. But the behavior is as expected.
Please try to update to Neos 1.1.2 and check it there. If there is still an issue just create a new ticket on https://jira.typo3.org/
